
define host {
	host_name			csgcas104w
	alias				csgcas104w.Princeton.EDU
	address				10.6.61.16
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csgcas105w
	alias				csgcas105w.Princeton.EDU
	address				10.6.61.17
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csgcas301w
	alias				csgcas301w.Princeton.EDU
	address				128.112.131.161
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csgcas311w
	alias				csgcas311w.Princeton.EDU
	address				128.112.135.53
	contacts			John P. Sophy
	_contacts			jsophy@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csghub102w
	alias				csghub102w.Princeton.EDU
	address				10.6.60.208
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csghub103w
	alias				csghub103w.Princeton.EDU
	address				10.6.60.209
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csghub302w
	alias				csghub302w.Princeton.EDU
	address				128.112.128.247
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csglists300l
	alias				csglists300l.Princeton.EDU
	address				128.112.134.81
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			csgmbx100w
	alias				csgmbx100w.Princeton.EDU
	address				128.112.133.99
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csgmbx300w
	alias				csgmbx300w.Princeton.EDU
	address				128.112.130.100
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csgmbx303w
	alias				csgmbx303w.Princeton.edu
	address				128.112.130.124
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csgsmtp100l
	alias				csgsmtp100l.Princeton.edu
	address				140.180.223.157
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			csgspapp102w
	alias				csgspapp102w.Princeton.EDU
	_alias1				spapp01-qa
	_alias2				spsearch-qa
	_alias3				provost-secure-qa-search
	_alias4				mysitesearch-qa
	address				10.6.52.182
	contacts			Sharepoint Admin
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			csgspapp103w
	alias				csgspapp103w.Princeton.EDU
	_alias1				spapp02-qa
	address				10.6.52.197
	contacts			Sharepoint Admin
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			csgspdb100w
	alias				csgspdb100w.Princeton.EDU
	address				10.6.52.201
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			csgspdb101w
	alias				csgspdb101w.Princeton.EDU
	address				10.6.52.199
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			csgspfe100w
	alias				csgspfe100w.Princeton.EDU
	_alias1				spfe01-qa
	address				10.6.55.57
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			csgspfe101w
	alias				csgspfe101w.Princeton.EDU
	_alias1				spfe02-qa
	_alias2				sp-search-qa
	address				10.6.55.58
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			csgtools300l
	alias				csgtools300l.Princeton.EDU
	address				10.6.49.146
	contacts			Collaborative Services Group, Dwight D. Bashore
	_contacts			csg@princeton.edu, dbashore@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			csgum107w
	alias				csgum107w.Princeton.EDU
	address				128.112.131.38
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}


define host {
	host_name			csgwowza300w
	alias				csgwowza300w.Princeton.EDU
	address				10.6.54.11
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA
}

